De e-reader van Amazon, Kindle, wordt beschouwd als één van de betere toestellen om digitale boeken op te lezen. Als je er echter een hebt die dateert van 2013 of eerder, moet je voor 22 maart 2016 updaten om de volledige functionaliteit van je toestel te behouden.

Alle Kindles tot en met de vijfde generatie, de vierde generatie Kindle Touch en de vijfde generatie Kindle Paperwhite moeten geüpdatet worden, waarschuwt Amazon, de fabrikant van de Kindle-e-readers. Nieuwere Kindles hoeven niet geüpdate te worden. Zonder de update zal je namelijk geen toegang meer hebben tot draadloze functies.

De Kindle Cloud, de Kindle e-store en elke andere handeling die internet nodig heeft, zal onuitvoerbaar worden. Voor Kindles, die volledig afhankelijk zijn van het aanbod van Amazon, is dat een serieuze aderlating. Mocht je de deadline missen: de update kan naar verluidt ook geïnstalleerd worden door de Kindle aan te sluiten op een computer, ook na de deadline.

(Bronnen: ZDnet.be/NU.nl)